#!/bin/sh
echo 'name: hjsmin
version: 0.1.4.1
id: hjsmin-0.1.4.1-bbaf22fddfd346f60cfee140014889d9

license: BSD3
copyright:
maintainer: Alan Zimmerman <alan.zimm@gmail.com>
stability: unstable
homepage: http://github.com/alanz/hjsmin
package-url:
synopsis: Haskell implementation of a javascript minifier
description: Reduces size of javascript files by stripping out extraneous whitespace and
             other syntactic elements, without changing the semantics.
category: Web
author: Alan Zimmerman <alan.zimm@gmail.com>
exposed: True
exposed-modules: Text.Jasmine
hidden-modules: Text.Jasmine.Pretty
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hjsmin-0.1.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hjsmin-0.1.4.1
              /usr/local/lib
hs-libraries: HShjsmin-0.1.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         language-javascript-0.5.7-2ef06621e3a2409ba236580fde73bd81
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hjsmin-0.1.4.1/html/hjsmin.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hjsmin-0.1.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
